ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

DL360 G5/G6 iLO2 with firmware v2.25 support IPMP V2.0 SOL? Get Auth Capabilities error

Leo3000
Occasional Contributor

DL360 G5/G6 iLO2 with firmware v2.25 support IPMP V2.0 SOL? Get Auth Capabilities error

Hello, 

First of all, thanks for your help/advice.

I have several DL360 G5 and G6, iLO2 with latest supported firmware version 2.25. I want to use IPMI tool, in particularly the SOL (Serial Over Lan) features available in IPMI v2.0, to monitor these servers. However, I ran into connecting (Auth Capabilities Error) issue, so I wonder if iLO2 supports IMPI v2.0 at all? here are the commands I ran 

ipmitool -I lanplus -U xxx -P xxx  -L Administrator -H 10.242.21.155  sol info -v

Get Auth Capabilities error

Error issuing Get Channel Authentication Capabilies request

Error: Unable to establish IPMI v2 / RMCP+ session

We have tried with different User, but the result remains the same. I have also tested to identify the port 623 is enabled on the ilo and can see that, it is opened —

nmap -p 623 -sU -P0 (IP ADDRESS)

Starting Nmap 5.51 ( http://nmap.org ) at 2016-01-28 16:38 PST

 

Nmap scan report for (SERVER HOST NAME)  (ILO IP)

Host is up.

 PORT    STATE         SERVICE

623/udp open|filtered asf-rmcp

 

Nmap done: 1 IP address (1 host up) scanned in 2.08 seconds

-------------------